@charset "UTF-8";

.kg-image-slider {
  overflow: hidden;
  position: relative;
}

.kg-image-slider .slides {
  position: relative;
}

.kg-image-slider .img-box {
  position: absolute;
}

.kg-image-slider .slide-nav,
.kg-image-slider .bullet-nav {
  opacity: 0;
  transition: all .4s;
}

.kg-image-slider:hover .slide-nav,
.kg-image-slider:hover .bullet-nav {
  opacity: 1;
}

/*
  スライドナビゲーション Arrow
*/

.kg-image-slider .paddle-nav {
  height: 2px;
  position: absolute;
  top: 50%;
  width: 100%;
}

.kg-image-slider .slide-nav {
  background: transparent;
  color: #aaa;
  font-size: 4.6rem;
  padding: 0;
  position: absolute;
  top: -40px;
  height: 40px;
  width: 35px;
}

.kg-image-slider .slide-nav-left {
  left: 0;
}

.kg-image-slider .slide-nav-right {
  right: 0;
}

/*
  スライドナビゲーション Dot
*/
.kg-image-slider .bullet-nav {
  background: rgba(255, 255, 255, 0.8);
  text-align: center;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  z-index: 2;
}

.kg-image-slider .bullet-nav ul,
.kg-image-slider .bullet-nav li {
  bottom: 0;
  margin: 0;
  position: relative;
}

.kg-image-slider .bullet-nav ul {
  display: inline-block;
}

.kg-image-slider .bullet-nav li {
  float: left;
  margin-right: 24px;
  list-style: none;
  height: 12px;
  width: 12px;
}

.kg-image-slider .bullet-item {
  background: #aaa;
  border: #aaa 2px solid;
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  height: 12px;
  width: 12px;
}

.kg-image-slider .bullet-item.current {
  background: transparent;
  border-color: #448af4;
}

.kg-image-slider .slide-text {
  background: rgba(255, 255, 255, 0.84);
  top: 8px;
  left: 8px;
  right: 8px;
  padding: 4px;
  position: absolute;
  text-align: center;
}

.kg-image-slider .slide-text p {
  margin: 4px 0 0;
}
